			/* Extra small devices (phones, 600px and down) */
			
			
			
			*{
				margin: 0;
				padding: 0;
			}
			#container {
				width: .6rem;
				height: .6rem;
				position: absolute;
				left: 50%;
				margin-left: -.3rem;
				margin-top: -.32rem;
				top: 45%;
				z-index: 99;
				color: #000000;
				line-height:.7rem;
				text-align: center;
				font-family: '"Raleway", Helvetica, sans-serif';

				
			}
			body {
				font-family: Monospace;
				/*background-color: lemonchiffon;*/
				background-color: #f5f6f2;
				margin: 0px;
				overflow: hidden;
				font-size: .2rem;
				/*background-image: url(../img/bgy2.jpg);*/
				background-size:cover;
				background-repeat: no-repeat;

				
			}
			
			#toggleColor {
				position: fixed;
			    list-style: none;
			    
			    margin: 0;
			    padding: 0;
			    left: 50%;
			    width: 2.6rem;
			    bottom: 10.5%;
			    
			    margin-left: -1.3rem;
			    
			}
			#toggleStatus {
				position: fixed;
			    list-style: none;
			    right: .15rem;
			    margin: 0;
			    padding-bottom: 0.05rem;
			    width: auto;
			    bottom: 23%;
			    /*background-color: #000000;*/
			    /*opacity: .5;*/
			    border-bottom-left-radius: .015rem;
			    border-top-left-radius: .015rem;
			    border-bottom-right-radius: .015rem;
			    border-top-right-radius: .015rem;
			    background-image: url(../img/listbg.png);
			    background-size:cover;
			    background-repeat: no-repeat;
			    
				
			}
			#toggleStatus li{
				/*padding: .1rem .08rem;
    			text-align: center;*/
    			margin-top: .05rem;
    			cursor: pointer;
    			position: relative;
			
			}
			#toggleStatus li p{
				
			        width: 0.09rem;
					height: 0.09rem;
					margin: 0 auto;
					background-repeat: no-repeat;
					padding-top: 0.0rem
					

			}
			#toggleStatus li:nth-child(1) p{
				
			        width: 0.09rem;
					height: 0.065rem;
					margin: 0 auto;
					background-repeat: no-repeat;
					padding-top: 0.0rem
					

			}
		
			#toggleStatus li section{
				
			    font-size: .02rem;
			    text-align: center;
			    color: #fff;
			    margin: 0.01rem auto;
			    width: .2rem;
			    font-weight: 555;

			}
			
			#toggleColor li{
				float: left;
			    margin-left: .015rem;
			    position: relative;
			
			}
			#toggleColor li p{
				
			    width: 0.1rem;
			    height: 0.1rem;
			    border-radius: 0.225rem;
				margin: 0 auto;
    			cursor: pointer;
				


			}
			#toggleColor li section{
				
			        width: 0.2rem;
				    height: 0.05rem;
				    margin-top: .025rem;
				    font-size: .02rem;
				    text-align: center;
				    color: #000000;
				    font-weight: 555;

			}
			.pre{
				background-image: url(../img/左.png);
			    background-size: cover;
			    background-repeat: no-repeat;
			    width: 0.155rem;
			    height: 0.6rem;
			    /* float: left; */
			    position: fixed;
			    bottom: 10%;
			    z-index: 9;
				display: none;
			    
			}
			.next{
				position: fixed;
			    bottom: 10%;
			    right: 0;
			    background-image: url(../img/右.png);
			    background-size: cover;
			    background-repeat: no-repeat;
			    width: 0.155rem;
			    height: 0.6rem;
			    z-index: 9;
				display: none;
			    
			}
			.pre_next{
				position: fixed;
				bottom: 10%;
				width: 100%;
				z-index: 99;
				display: none;
				/*margin-top: 6.0rem;
				z-index: 99;*/
			}
			#toggleStatus .lines_li{
				    background-color: #fcfbfb;
				    height: 0.003rem;
				    padding: 0;
				    width: 60%;
				    margin: 0.025rem auto;;
				    /*opacity: .8;*/
			}
			.togs{
				background-image: url(../img/选中.png);
			    width: .055rem;
			    height: 0.04rem;
			    /* margin: 0 auto; */
			    background-repeat: no-repeat;
			    background-size: cover;
			    position: absolute;
			    left: 50%;
			    margin-left: -.0275rem;
			    bottom: .1rem;
				
			}
			
			#lungu{
				    font-size: .2rem;
					/*width: .7rem;*/
					
					list-style: none;
					right: 100%;
					/*padding: 0;*/
					margin: 0;
					position: absolute;
					/*padding: .02rem;*/
					top: -8%;
					display: flex;
					flex-direction: row;
					justify-content: space-around;
					background-image: url(../img/rect1.png);
					background-size: cover;
					background-repeat: no-repeat;
					border-bottom-left-radius: .015rem ;
					width:0.62rem
					
			}
			#lungubg{
				    font-size: .2rem;

					list-style: none;
					right: 100%;
					padding: 0;
					margin: 0;
					position: absolute;

					top: -8%;
					display: flex;
					flex-direction: row;
					justify-content: space-around;
					border-top-left-radius: .015rem;
					border-bottom-left-radius: .015rem;
					width:0.62rem
			}
			#lungubg li{
				
				        width: 0.155rem;
						height: .155rem;
						margin: 0;
						/*z-index: 6;*/
						/*background-image: url(../img/lun1.png);*/
						/* background-size: cover; */
						background-size: 75% 75%;
						background-repeat: no-repeat;
						background-position: 50% 50%;
			}
			#lungubg li:nth-child(1){
				    border-bottom-left-radius: 0.015rem;
    				border-top-left-radius: 0.015rem;
			}
			.opaLungu{
				background-color: #fff;
				opacity: .5;
			}
			#lungu li{
				
				width: 0.155rem;
					    height: .155rem;
					    margin: 0;
					    z-index: 6;
					    background-size: 90% 90%;
					    background-repeat: no-repeat;
					    background-position: 50% 50%;
			}
			#lungu li:nth-child(1){
				background-image: url(../img/lun1.png);
				/*background-size: cover;*/
			}
			#lungu li:nth-child(2){
				background-image: url(../img/lun2.png);
				/*background-size: cover;*/
			}
			#lungu li:nth-child(3){
				background-image: url(../img/lun3.png);
				/*background-size: cover;*/
			}
			#lungu li:nth-child(4){
				background-image: url(../img/lun4.png);
				/*background-size: cover;*/
			}
			
			
			#carT1{
				        font-size: .02rem;
					/*width: .33rem;*/
					list-style: none;
					right: 100%;
					/*padding: 0;*/
					margin: 0;
					position: absolute;
					/*padding: .02rem;*/
					top: -4%;
					display: flex;
					flex-direction: row;
					justify-content: space-around;
					background-image: url(../img/rect1.png);
					background-size: cover;
					background-repeat: no-repeat;
					border-bottom-left-radius: .015rem;
					font-weight: 555;
					colr: #fff;
					color: #fff;
					text-align: center;
					line-height: .125rem;
					/*width:0.36rem*/
					width:0.54rem
			}
			#carT2{
				    font-size: .2rem;

					list-style: none;
					right: 100%;
					/*padding: 0;*/
					margin: 0;
					position: absolute;

					top: -4%;
					display: flex;
					flex-direction: row;
					justify-content: space-around;
					border-top-left-radius: .015rem;
					border-bottom-left-radius: .015rem;
					width:0.54rem
					
					
			}
			#carT2 li{
				
				    width: .185rem;
					height: .165rem;
					
					margin: 0;
			}
			#carT2 li:nth-child(1){
				    border-bottom-left-radius: 0.019rem;
    				border-top-left-radius: 0.019rem;
			}
			
			#carT1 li{
				
				    width: 0.185rem;
				    height: .165rem;
				    margin: 0;
				    z-index: 6;
					line-height: .165rem;
					float: left;
			}
			
			.stats{
				background-color: burlywood;
			}
			
			
			@keyframes rota{
			    form {transform:rotate(0deg);}    
			    to    {transform:rotate(360deg);}
			}
			@-webkit-keyframes rota{/* Safari and Chrome */
			    form {transform:rotate(0deg);}    
			    to    {transform:rotate(360deg);}
			}
			#bgLogo{
				position: fixed;
			    /* left: 50%; */
			    width: .4rem;
			    top: 39%;
			    left: 50%;
			    margin-left: -.2rem;
    			height: .1rem;
			}
			#bgImg{
				position: fixed;
			    left: 50%;
			    width: 1.5rem;
			    margin-left: -.75rem;
			    top: 10%;
		    	animation:20s linear 0s rota infinite;
    			-webkit-animation:20s linear 0s rota infinite;/* Safari and Chrome */
			    
			}
			#mad{
			    position: fixed;
			    /* left: 50%; */
			    width: .4rem;
			    top: 39%;
			    left: 50%;
			    margin-left: -.2rem;
			    background: rgba(245,246,242,0.5);
			    z-index: 100;
			    height: .1rem;
			    /*background-image:url(../img/bgV.png) ;*/
			    /*background-size: cover;*/
			}
			h3{
				position: fixed;
			    color: #606060;
			    font-size: 0.025rem;
			    bottom: 2%;
			    left: 50%;
			    width: 1rem;
			    margin-left: -.5rem;
			    text-align: center;
			}
			#lc{
				width: .4rem;
				height: .1rem;
				background-image: url(../img/logoC.png);
				background-size: cover;
				position: absolute;
				top: 5%;
				left: 50%;
				margin-left: -.2rem;
				z-index: 99;
			}
			#container{
				font-size: 0.04rem;
			}
			.imgType{
				position: absolute;
			    top: 0;
			    left: 50%;
			    width: 0.09rem;
			    height: 0.09rem;
			    margin-left: -.045rem;
			}
			#bgCar{
				/*visibility: hidden;*/
				position: relative;
			}
